[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#155147: marked as done (libmotif3: libmotif is no longer available, but libXm.so.2 is still required by some (non-debian) applications)

Your message dated Thu, 22 Jul 2010 10:31:27 +0200
with message-id <4C4801DF.7050401@cubewerk.de>
and subject line wontfix - out ot date
has caused the Debian Bug report #155147,
regarding libmotif3: libmotif is no longer available, but libXm.so.2 is still required by some (non-debian) applications
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

155147: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=155147
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libmotif3
Version: 2.2.2-3
Severity: normal
Tags: sid

libmotif 2.2.1 is no longer in sid, with libmotif3 apparently
replacing it. libmotif3 provides libXm.so.3, but no longer provides
libXm.so.2, which some applications (well, at the very least Eclipse
[http://www.eclipse.org]) require. 

I was able to get around this by symlinking /usr/X11R6/lib/libXm.so to
/usr/lib/libXm.so.2 (presumably because eclipse uses very little motif
-- just enough to start the main java application which uses GTK2).

If there's a way to get a package that provides libXm.so.2 back into
sid, it would be appreciated... 

(or maybe I'll just see about writing a launcher for eclipse that uses
gtk2 ;-)


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux firestorm 2.2.20-udma100-ext3 #1 SMP Thu May 9 13:23:31 CEST 2002 i686

Versions of packages libmotif3 depends on:
ii  libc6                         2.2.5-12   GNU C Library: Shared libraries an
ii  xlibs                         4.1.0-17   X Window System client libraries

-- no debconf information

--- End Message ---
--- Begin Message ---

i'm going to close this request hereby as it's out of date.

Stefan Bauer -----------------------------------------
PGP: E80A 50D5 2D46 341C A887 F05D 5C81 5858 DCEF 8C34
-------- plzk.de - Linux - because it works ----------

--- End Message ---

Reply to: